<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <table align="center" border="solid" cellspacing=0 cellpadding=0>
        <thead>
            <tr>
                <td width=610 colspan=7>
                        <h1 align="center"><b><span>menu mijael</span></b></h1>
                </td>
            </tr>
            <th><h3><a href="http://localhost/analisis2da/inicio.html"> inicio</a></h3> </th>
            <th><h3><a href="http://localhost/analisis2da/registro.html"> contactenos</a></h3> </th>
            <th><h3><a href="http://localhost/analisis2da/noticias.html"> noticias</a></h3> </th>
            <th><h3><a href="http://localhost/analisis2da/calendario.html"> calendario</a></h3> </th>
            

        </thead>
        <tbody>
            <tr align="center">
               
            </tr>
           
        </tbody>
</table>
</body>
</html>